<?php
namespace admin\controls;
class GlobelusParams
{
  public static function categories_list()
  {
    return \Tpl::view( 'globelus-params/categories-list' );
  }

  public static function countries_list()
  {
    return \Tpl::view( 'globelus-params/countries-list' );
  }

  static public function positions_list()
  {
    return \Tpl::view( 'globelus-params/positions-list' );
  }
}
